

GLOBAL "MYVARIABLE" "aamfml"
GLOBAL_PATH "MYPATH"
GLOBAL_PATH_ADD "MYPATH" "a"
GLOBAL_PATH_ADD "MYPATH" "b"
GLOBAL_PATH_ADD "MYPATH" "c"
GLOBAL_PATH_LS "MYPATH"

GLOBAL_ASK "VAR2" "test"
echo $VAR2

#todo:
#GLOBAL_DIR
#GLOBAL_FILE
